/*
// +--------------------------------------------------------+
// |	@file: base.css										|
// +--------------------------------------------------------+
// |														|
// |	@project: Anruf-Management-System					|
// |			Berufswege für Frauen e.V.					|
// |	@author: Manuel Horne (http://hornet-webdesign.de)	|
// |	@last edit: Dec 19 2011								|
// |	@copyright: HorNet Webdesign 2007					|
// |														|
// +--------------------------------------------------------+
// |														|
// |	Grundlegende Styles für alle Bereiche des AMS.		|
// |														|
// +--------------------------------------------------------+
*/

/*
	white: 0xffffff (background)
	grey 1: 0x505f69 (main text)
	grey 2: 0x5b5b5b (menu items)
	grey 3: 0x9e9c91 (submenu, inactive items)
	grey 4: 0xf6efe0 (background)
	grey 5: 0xa4a296 (boxes/lines)
	orange 1: 0xee7f00 (headings)
	orange 2: 0xffa33b (background)
 */

body
{
	background:#fff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;  /* Zentrierung im IE */
	color:#505f69;
}

a:link,
a:visited,
a:active
{
	color:#505f69;
	border-bottom:1px solid #ffa33b;
	padding:1px 3px;
	font-weight:bold;
	text-decoration:none;
}
a:hover
{
	background:#ffa33b;
	color:#fff;
}

a.imglink, a.imglink:hover
{
	background-color:inherit;
	border:0px;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

h1 { font-size:20px; letter-spacing:1pt; color:#ee7f00; }
h2 { font-size:18px; color:#ee7f00; }
h3 { font-size:14px; color:#505f69; }
h4 {}

hr { border:1px solid #a4a296; margin:10px; }

.nobreak { white-space:nowrap; }
.clr { clear:both; }

.nav-action a:link,
.nav-action a:visited,
.nav-action a:active { float:right; padding:8px; margin:0; background:inherit; border:0; }

#main
{
	width:1000px;
	margin: 0 auto;		/* standardkonforme horizontale Zentrierung */
	margin-top:15px;
	text-align:left;	/* IE-Zentrierung korrigieren */
}

#logo_box
{ /* eliminate box-problem (border,padding) w/ IE */
	float:left;
	background:#f6efe0;
	width:225px;
	height:194px;
	margin:0px 3px 3px 0px;
}
#logo { }
#logo h3 { text-align:center; margin-top:0px; }
#logo a:link,
#logo a:visited,
#logo a:active,
#logo a:hover { background:inherit; border:0px; }
#logo a:hover { color:#ee7f00; }
#logo a img { border:0px; margin:15px 0 0 15px; }

#menu_box,
#info_box,
#topic_box { float:right; clear:right; width:765px; }

#menu_box { height:114px; margin:5px 0; border:1px solid #a4a296; }
#menu_box #menu { margin:2px 0; }

#content_box,
#footer_box { margin:3px 0px; border:1px solid #a4a296; }

#info_box #info,
#topic_box #title,
#footer_box #footer { margin:5px 10px; }
#content_box #content { margin:5px 10px 10px 10px; width:980px; }

#info_box,
#topic_box { background:#f6efe0; border:1px solid #f6efe0; }

#info_box #info { padding-top:4px; }

#topic_box #title
{
	display:block;
	color:#ee7f00;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:0;
	cursor:help;
	/*cursor:url(cursor_help.gif), help;*/
}

#content_box { clear:both; margin-top:5px; }

#footer_box { background:#ee7f00; border:1px solid #ee7f00; }
#footer_box * { color:#fff; }

#footer_box #footer a:link,
#footer_box #footer a:active,
#footer_box #footer a:visited { border:0; font-weight:normal; background:inherit; text-decoration:underline; }
#footer_box #footer a:hover { text-decoration:none; }
#footer_box #footer #credits { float:right; width:60%; white-space:nowrap; text-align:right; }
#footer_box #footer #subject { width:40%; white-space:nowrap; }


#infoframe { width:431px; height:400px; overflow:auto; 	position:absolute;
	top:10px;
	right:10px;
	margin:5px 10px;
	border:1px solid #000000;
	visibility:hidden;
	background-color:#FFFFCC;
}
#infotext
{
	width:400px;
	height:auto;
	min-height:139px;
	padding:7px;
	font-size:12px;
	text-align:justify;
	z-index:100;
	cursor:help;
	/*cursor:url(cursor_help.gif), help;*/
}
#infotext p { margin:2px 0px 4px; padding:0px; }
#infotext h4 { margin:0px 0px 10px 4px; font-size:13px; font-weight:bold; text-decoration:underline; }
#infotext div.sp { margin:0px 5px 0px 10px; } /* sub paragraph */
#infotext h5 { margin:8px 0px 2px 12px; font-size:12px; font-weight:bold; text-decoration:none; width:376px; border-top:1px solid #9F9F9F; padding-top:3px; }
#infotext h6 { margin:8px 0px 0px 12px; font-size:11px; font-weight:bold; text-decoration:none; }
#infotext p img { vertical-align:bottom; }
#infotext #hide_top { text-align:center; margin-bottom:20px; padding:2px; background-color:#FFFFFF; font-size:10px; }
#infotext #hide_bottom { text-align:center; margin-top:20px; padding:2px; background-color:#FFFFFF; font-size:10px; }

a#logout { float:right; margin:0; }
